Activity log for bug #1471344

Date Who What changed Old value New value Message
2015-07-03 21:46:32 gravy45 bug added bug
2015-07-03 21:59:15 gravy45 summary Wubi on 15.04 and 15.10 install ISOs The wubi.exe provided on the 15.04 and 15.10 install ISOs
2015-07-04 08:28:13 hakuna_matata bug task added wubi
2015-07-04 09:09:06 hakuna_matata branch linked lp:~hakuna-matata/wubi/vivid
2015-07-04 10:59:00 hakuna_matata branch linked lp:~hakuna-matata/wubi/ubuntu-mate
2015-07-04 10:59:41 hakuna_matata branch linked lp:~hakuna-matata/wubi/wily
2015-08-25 07:26:09 Martin Wimpress bug added subscriber Ubuntu Sponsors Team
2015-10-02 07:32:25 Martin Wimpress bug added subscriber Ubuntu Installer Team
2015-10-20 10:59:10 Adam Conrad affects ubuntu-mate ubuntu-cdimage
2015-10-20 10:59:22 Adam Conrad wubi: assignee Colin Watson (cjwatson)
2015-10-20 10:59:25 Adam Conrad wubi: status New Fix Released
2015-10-20 10:59:33 Adam Conrad wubi: status Fix Released New
2015-10-20 10:59:35 Adam Conrad wubi: assignee Colin Watson (cjwatson)
2015-10-20 10:59:42 Adam Conrad ubuntu-cdimage: assignee Colin Watson (cjwatson)
2015-10-20 10:59:45 Adam Conrad ubuntu-cdimage: status New Fix Released
2015-12-30 23:01:33 FireFly wubi: assignee FireFly (mhzd3ath)
2016-03-15 06:02:05 hakuna_matata bug added subscriber hakuna_matata